@charset "utf-8";
@import url("http://ue1.17173.itc.cn/lib-v1/reset-1.0.0.min.css");
@import url("http://ue1.17173.itc.cn/lib-v1/master-1.0.0.min.css");
/* CSS Document */

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	background-repeat: repeat-x;
	background-position: center top;
}

.bj {
	background-image: url(http://ue1.17173.itc.cn/jianling/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}

.bj_960{
	background-image: url(http://ue1.17173.itc.cn/kxdl/index_127.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


.bj_325{
	background-image: url(http://ue1.17173.itc.cn/kxdl/index_50.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.bk {
	background-color: #feffff;
	border: 1px solid #867f5e;
}

.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efe9db;
}

.sx2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d0cbcb;
}

.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #571b38;
}

.biao_45 {
	background-image: url(http://ue1.17173.itc.cn/kxdl/index_88.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	line-height: 24px;
	color: #000;
	text-decoration: none;
	height: 24px;
	width: 63px;
	padding-top: 2px;
	padding-bottom: 2px;
}


.table_203 {
	background-color: #ded2cf;
	border: 1px solid #a5959b;
}

#header{ width: 960px; margin: 0px auto; background-color: #ffffff; }
#topbar{ width: 960px; height: 21px; margin: 0px auto; }
#topbarL{ width: 96px; height: 21px; float: left; }
#topbarR{ width: 864px; height: 21px; float: right; background: #EDEDED; }
#topbarRL{ width: 72px; height: 21px; float: left; }
#topbarRR{ width: 780px; height: 21px; line-height: 21px; font-size: 12px; float: right; padding-right: 5px; text-align: right; color:#000000}

.cRowe8,.cRowe8 a:link,.cRowe8 a:visited,.cRowe8 a:active { color: #f9f2e8; text-decoration: none; }

.cRowe8 a:hover{ color: #f9f2e8; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #015c6a; text-decoration: none; }

.cGreen a:hover{ color: #015c6a; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cGreen03,.cGreen03 a:link,.cGreen03 a:visited,.cGreen03 a:active { color: #c7d303; text-decoration: none; }

.cGreen03 a:hover{ color: #c7d303; text-decoration: underline; }

.cGrey91,.cGrey91 a:link,.cGrey91 a:visited,.cGrey91 a:active { color: #a69f91; text-decoration: none; }

.cGrey91 a:hover{ color: #a69f91; text-decoration: underline; }

.cYellowT,.cYellowT a:link,.cYellowT a:visited,.cYellowT a:active { color: #7d624d; text-decoration: none; }

.cYellowT a:hover{ color: #7d624d; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #970000; text-decoration: none; }

.cRed a:hover{ color: #970000; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #bc872a; text-decoration: none; }

.cOrange a:hover{ color: #bc872a; text-decoration: underline; }

.cYellowc8,.cYellowc8 a:link,.cYellowc8 a:visited,.cYellowc8 a:active { color: #7c5f12; text-decoration: none; }

.cYellowc8 a:hover{ color: #7c5f12; text-decoration: underline; }

.cRed08,.cRed08 a:link,.cRed08 a:visited,.cRed08 a:active { color: #381608; text-decoration: none; }

.cRed08 a:hover{ color: #381608; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #981100; text-decoration: none; }

.cRed a:hover{ color: #981100; text-decoration: underline; }

.cTop,.cTop a:link,.cTop a:visited { color: #fff; text-decoration: none; }

.cTop a:hover,.cTop a:active{ color: #fff000; text-decoration: underline; }

.cBlueTop,.cBlueTop a:link,.cBlueTop a:visited,.cBlueTop a:active { color: #01434d; text-decoration: none; }

.cBlueTop a:hover{ color: #01434d; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #1200ff; text-decoration: none; }

.cBlue a:hover{ color: #1200ff; text-decoration: underline; }

.cPage2,.cPage2 a:link,.cPage2 a:visited,.cPage2 a:active { color: #686861; text-decoration: none; }

.cPage2 a:hover{ color: #686861; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }


.p12{ font-size: 12px;	line-height: 20px;}

.p12a{ font-size: 12px;	line-height: 26px;}

.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}

.p123{ font-size: 12px;	line-height: 24px;}

.p14{ font-size: 14px;line-height: 20px; }

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}

.p16Bold{ font-size: 16px; line-height: 26px; font-weight: bold;}

.Xie { font-style: italic;}

.pdTop5{ padding-Top: 5px; }

.pdTop30{ padding-Top: 30px; }

.pdBottom2{ padding-Bottom: 2px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft20a{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft65{ padding-left: 65px; }

.pdRight10{ padding-Right: 10px; }

.pdRight20{ padding-Right: 20px; }

.pdRight40{ padding-Right: 40px; }

.mdBottom10 { margin-bottom: 10px; }

.pdTop13 {
	padding-top: 13px;
}

ul, ol, dl, li { list-style: none; }
input.text {
	height: 21px;
	line-height: 21px;
	width: 253px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #695855;
	text-align: center;
	border:1px solid #35322d;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #b5a9a6;
}

/*--list1---*/

.list1{ padding:0 0 0 0; margin:2px auto; width:96%; }

.list1 li{ float:left;clear:both; width:93%; height:16px;padding:2px 0; margin:3px 0 2px 10px;}

.list1 li,.list1 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}

.list1 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}

.list1 li span{ float:left; width:20%; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}

/*--list1a---*/

.list1a{ padding:0 0 0 0; margin:2px auto; width:96%; }

.list1a li{ float:left;clear:both; width:93%; height:14px;padding:2px 0; margin:2px 0 2px 5px;}

.list1a li,.list1a li a{line-height:14px; font-size:12px; color:#87795f; text-decoration:none;}

.list1a li a:hover{line-height:14px; font-size:12px; color:#87795f; text-decoration: underline;}

.list1a li span{ float:right; width:32%; font-size:12px; color:#87795f; height:14px; line-height:14px; text-align:center;}

/*--list2---*/

.list2{ padding:0 0 0 0; margin:2px auto; width:98%; }

.list2 li{ float:left;clear:both; width:98%; height:14px;padding:2px 0; margin:2px 0 2px 4px;}

.list2 li,.list2 li a{line-height:14px; font-size:12px; color:#7c5f12; text-decoration:none;}

.list2 li a:hover{line-height:14px; font-size:12px; color:#7c5f12; text-decoration: underline;}

.list2 li span{ float:right; width:20%; font-size:12px; color:#7c5f12; height:12px; line-height:14px; text-align:center;}

/*--list2a---*/

.list2a ul{ padding:3px 0px 0px 5px; margin:0px 0px 0px 5px;}

.list2a{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}

.list2a li{ float: left; width: 48%; height: 16px; padding: 4px 0; margin-left: 6px; }

.list2a li,.list2a li a{ line-height: 16px; font-size: 12px; color: #7b5d07; text-decoration: none; text-align: left; overflow: hidden; }

.list2a li a:hover{ line-height: 16px; font-size: 12px; color: #7b5d07; text-decoration: underline; }

.list2a li span{ float:right; width:20%; font-size:12px; color:#7b5d07; height:16px; line-height:16px; text-align:center;}
/*--list3---*/

.list3{ padding:0 0 0 0; margin:2px auto; width:96%; }

.list3 li{
	float:left;
	clear:both;
	width:93%;
	height:16px;
	padding:2px 0;
	margin:3px 0 2px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #885d6f;
}

.list3 li,.list3 li a{line-height:16px; font-size:14px; color:#666666; text-decoration:none;}

.list3 li a:hover{line-height:16px; font-size:14px; color:#666666; text-decoration: underline;}

.list3 li span{ float:right; width:20%; font-size:12px; color:#666666; height:16px; line-height:16px; text-align:center;}

/*--list4---*/

.list4{ padding:0 0 0 0; margin:2px auto; width:100%; }

.list4 li{
	float:left;
	clear:both;
	width:93%;
	height:14px;
	padding:2px 0;
	margin:3px 0 2px 10px;
}

.list4 li,.list4 li a{line-height:14px; font-size:12px; color:#0b0b0b; text-decoration:none;}

.list4 li a:hover{line-height:14px; font-size:12px; color:#0b0b0b; text-decoration: underline;}

.list4 li span{ float:right; width:20%; font-size:12px; color:#0b0b0b; height:14px; line-height:14px; text-align:center;}

/*---JTlist1---*/

.jtList1{ width:99%; padding:0 auto; margin:0 0px 0 3px;}

.jtList1 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	background-position: center center;
	background-image: url(http://ue1.17173.itc.cn/jianling/index_72.jpg);
	padding: 8px;
}

.jtList1 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 3px; height:184px;}

.jtList1 li{
	float:left;
	margin:2px 4px 2px 3px;
	text-align:center;
	width:177px;
	height:159px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#877870;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList1 li a:hover{ font-size:12px; color:#877870; text-decoration: underline;font-weight: bold; }

.jtList1 li span{ clear:both; text-align:center; width:177px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}

/*---JTlist2---*/

.jtList2{ width:100%; padding:0 auto; margin:0 0px 0 3px;}

.jtList2 img{
	width:122px;
	height:92px;
	display:block;
	margin: 0px;
	background-position: center center;
}

.jtList2 ul{ padding:3px 2px 0 2px; margin:4px 2px 0 6px;}

.jtList2 li{
	float:left;
	margin:2px 7px 2px 8px;
	text-align:center;
	width:122px;
	height:120px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#877870;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList2 li a:hover{ font-size:12px; color:#877870; text-decoration: underline;font-weight: bold; }

.jtList2 li span{ clear:both; text-align:center; width:122px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}


/*---JTlist3---*/

.jtList3{ width:100%; padding:0 auto; margin:0 0px 0 3px;}

.jtList3 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	background-position: center center;
	background-image: url(http://ue1.17173.itc.cn/jianling/index_72.jpg);
	padding: 8px;
}

.jtList3 ul{ padding:3px  3px 0 3px; margin:6px  2px 0 2px; }

.jtList3 li{
	float:left;
	margin:2px 3px 2px 3px;
	text-align:center;
	width:177px;
	height:159px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#877870;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList3 li a:hover{ font-size:12px; color:#877870; text-decoration: underline;font-weight: bold; }

.jtList3 li span{ clear:both; text-align:center; width:177px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}

/*---JTlist4---*/

.jtList4{ width:100%; padding:0 auto; margin:0 0px 0 25px;}

.jtList4 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	background-position: center center;
	background-image: url(http://ue1.17173.itc.cn/jianling/index_72.jpg);
	padding: 8px;
}

.jtList4 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 2px;}

.jtList4 li{
	float:left;
	margin:2px 2px 2px 3px;
	text-align:center;
	width:177px;
	height:159px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

.jtList4 li,.jtList4 li a{
	line-height:15px;
	font-size:12px;
	color:#877870;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList4 li a:hover{ font-size:12px; color:#877870; text-decoration: underline;font-weight: bold; }

.jtList4 li span{ clear:both; text-align:center; width:177px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 123px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }


/* 游戏百科*/
.gameWikiNav{ width:590px; background-color:#FFF}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px;}


.gameWikiL{ width:405px;  height:248px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:180px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/kxdl/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/kxdl/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/kxdl/tab.png) 0px -17px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/kxdl/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/kxdl/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/kxdl/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/kxdl/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/kxdl/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:212px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/kxdl/point.gif) left center no-repeat; padding-left:10px; width:202px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/*滑门设置5
---------------------------------------------*/
.nav01{ margin-left:10px; background: url(http://ue1.17173.itc.cn/jianling/index_24.jpg) repeat-y; }
.slidingDoorFivequhuan {
	width: 100px;
	height: 29px;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/jianling/a.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.slidingDoorFivequhuan, .slidingDoorFivequhuan a, .slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active {
	font-size: 12px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
.slidingDoorFivequhuan1 {
	width: 100px;
	height: 29px;
	margin-right: 0;
	font-size: 12px;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/jianling/b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active {
	text-decoration: none;
	color: #a56431;
	font-weight: normal;
	font-size: 12px;
	line-height: 29px;
}
#slidingDoorFive {
	width: 413px;
	height: 29px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}
#slidingDoorFivelabel1, #slidingDoorFivelabel2, #slidingDoorFivelabel3, #slidingDoorFivelabel4, #slidingDoorFivelabel5, #slidingDoorFivelabel6, #slidingDoorFivelabel7 {
	float: left;
	width: 100px;
	height: 29px;
	text-align: center;
	margin: 0;
	line-height: 29px;
	padding: 0;
}
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5, #slidingDoorFivecontent6, #slidingDoorFivecontent7 {
	width: 413px;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}


.mainNewsTabNav{ clear:both; width:409px; overflow:hidden;}
ul.mainNewsTab{width:415px;}
ul.mainNewsTab li{ margin-bottom:6px; float:left; display:inline; margin-right:3px;}
ul.mainNewsTab li a{ background:url(http://ue1.17173.itc.cn/jianling/b.jpg) no-repeat; width:100px; height:29px; line-height:29px; display:block; text-align:center; color:#a56431;}
ul.mainNewsTab li a:hover,ul.mainNewsTab li a.hover{ background:url(http://ue1.17173.itc.cn/jianling/a.jpg) no-repeat; color:#000000; font-weight:bold; text-decoration:none;}

.mainNewsContentNav{ height:415px; padding:10px 10px 0; overflow:hidden; text-align:left;}





ul.mainNewsList{ }
ul.mainNewsList li{line-height:25px; height:25px;}
ul.mainNewsList li a{color:#7b6c63; font-size:14px;}
ul.mainNewsList li em.time{ float:right; color:#7b6c63;}
ul.mainNewsList li.point{background-position:0px 10px;}
ul.mainNewsList li.line{ height:15px; line-height:1px; font-size:0px; overflow:hidden; vertical-align:bottom;}


/* 文章搜索 */
.pcLeftNav{ width:170px;padding-top:10px;}
.pcRightNav{width:334px;padding-top:10px;}
.pcRightNav h2{
	line-height:23px;
	clear:both;
	margin-bottom:5px;
	background-image: url(http://ue1.17173.itc.cn/jianling/index_159.jpg);
	background-repeat: no-repeat;
	background-position: center left;
}
.pcRightNav h2 .fl{ color:#a7a091; font-size:14px; font-weight:bold; padding-left:10px;}
.pcRightNav h2 .fr{ color:#736d5c; padding-right:10px;}
.pcRightNav h2 .fr a{ color:#736d5c; padding:0 5px;}

ul.modDvList{*padding-bottom:5px;/*ie6 ie7*/}
ul.modDvList li{ width:178px; height:170px; overflow:hidden; float:left; display:inline; margin:0px 0px 5px 9px;}
ul.modDvList li .img_area{float: left; width: auto; position:relative; padding:9px; width:160px; height:120px; background:url(http://ue1.17173.itc.cn/jianling/imgBg.jpg) 0px 0px no-repeat; }
ul.modDvList li .img_area img{ vertical-align:bottom; width:160px; height:120px;}
ul.modDvList li .img_area .shade_area{ background:url(http://ue1.17173.itc.cn/jianling/btn.png) 0px -39px no-repeat; position:absolute; top:30px; left:55px; width:71px; height:71px; cursor:pointer;}
ul.modDvList li .text_area{ line-height:25px; color:#b0986e; text-align:center;}
ul.modDvList li .text_area h5{}
ul.modDvList li a{color:#b0986e; cursor:pointer;}
ul.modDvList li a:hover h5{color:#ffcc01; text-decoration:none;}
ul.modDvList li a:hover .shade_area{display:none;}


ul.pcRightList{}
ul.pcRightList li{ line-height:25px; height:25px; padding-left:10px;}
ul.pcRightList li a{color:#948770;}
ul.pcRightList li a:hover{color:#ffcc01; text-decoration:none;}



ul.hotTopicList{*padding-bottom:5px;/*ie6 ie7*/}
ul.hotTopicList li{ width:127px; height:72px; overflow:hidden; float:left; display:inline; margin:0px 0px 4px 3px;}
ul.hotTopicList li .img_area{float: left; width: auto; position:relative; width:127px; height:72px;  }
ul.hotTopicList li .img_area img{ vertical-align:bottom; width:127px; height:72px;}
ul.hotTopicList li .img_area .shade_area{ background:url(http://ue1.17173.itc.cn/jianling/btn.png) 0px -163px no-repeat; position:absolute; top:0px; _top:1px; left:0px; width:127px; height:72px; cursor:pointer;}
ul.hotTopicList li a{cursor:pointer;}
ul.hotTopicList li a:hover .shade_area{ display:none;}


.zoneReadingArea{ width:680px; line-height:22px; overflow:hidden; float:left; display:inline; margin:0px 0px 5px 5px;}
.zoneReadingArea .img_area{width: auto; padding:5px 5px 0 40px; width:182px; float:left;}
.zoneReadingArea .img_area img{
	vertical-align:bottom;
	clear:both;
	width:160px;
	height:120px;
	padding:8px;
	background-image: url(http://ue1.17173.itc.cn/jianling/index_72.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.zoneReadingArea .img_area cite{ float:left; clear:both; overflow:hidden; width:100%; text-align:center; color:#b0986e;}
.zoneReadingArea .img_area a{color:#b0986e;}
.zoneReadingArea .text_area{ float:right; width:440px;}
.zoneReadingArea .text_area h5{ font-weight:bold;}


.zoneReadingImgList{ line-height:22px;}
.zoneReadingImgList li{ color:#6f6451; width:200px; padding:0 8px; float:left; display:inline;}
.zoneReadingImgList li img{ width:200px; height:58px; border:#201e19 solid 1px;}


.zoneReadingList{ line-height:22px;}
.zoneReadingList li{ color:#6f6451; width:200px; padding:0 10px; float:left; display:inline;}
.zoneReadingList li.point{ background-position:0px 8px;}
.zoneReadingList li a{color:#948770;}
.zoneReadingList li em.time{ float:right;}


/* 游戏专题*/
ul.hotTopicList2{*padding-bottom:5px;/*ie6 ie7*/}
ul.hotTopicList2 li{ width:220px; height:72px; overflow:hidden; float:left; display:inline; margin:5px 0px 2px 16px;}
ul.hotTopicList2 li .img_area{float: left; width: auto; position:relative; width:127px; height:72px; padding-right:5px;}
ul.hotTopicList2 li .img_area img{ vertical-align:bottom; width:127px; height:72px;}
ul.hotTopicList2 li .img_area .shade_area{ background:url(http://ue1.17173.itc.cn/jianling/btn.png) 0px -163px no-repeat; position:absolute; top:0px; _top:1px; left:0px; width:127px; height:72px; cursor:pointer;}
ul.hotTopicList2 li .text_area{ line-height:22px; padding-top:15px;}
ul.hotTopicList2 li .text_area h5{font-weight:bold;}
ul.hotTopicList2 li a{cursor:pointer; color:#686861;}
ul.hotTopicList2 li a:hover{text-decoration:none; color:#969688;}
ul.hotTopicList2 li a:hover .shade_area{ display:none;}
